{
  "name": "@muni-kypo-crp/sandbox-api",
  "version": "16.0.3",
  "peerDependencies": {
    "@angular/common": "~16.2.12",
    "@angular/core": "~16.2.12",
    "@sentinel/common": "~16.2.3",
    "@muni-kypo-crp/sandbox-model": "~16.1.2"
  },
  "dependencies": {
    "tslib": "^2.4.0"
  }
}
